# Values for our Chart

# Values for the upstream ingress-nginx chart
ingress-nginx:
  controller:
    allowSnippetAnnotations: true

    autoscaling:
      enabled: true
      minReplicas: 3
      maxReplicas: 12
      targetMemoryUtilizationPercentage: ""

    metrics:
      enabled: true

    resources:
      requests:
        cpu: 250m
        memory: 250Mi
